# Customer Notification

Source: https://docs.gocardless.com/docs/api-reference/customer-notification

## Handle a notification

`POST /customer_notifications/{customer_notification_id}/actions/handle`

"Handling" a notification means that you have sent the notification yourself (and
don't want GoCardless to send it).
If the notification has already been actioned, or the deadline to notify has passed,
this endpoint will return an `already_actioned` error and you should not take
further action. This endpoint takes no additional parameters.

### Parameters

| Name | Location | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `customer_notification_id` | path | string | Yes | The customer notification id |

### Responses

| Status | Description |
| --- | --- |
| 200 | Action completed successfully |
| 400 | Bad Request |
| 401 | Unauthorised |
| 404 | Not found |
| 422 | Validation Error |
| 500 | Internal Error |
